Bug 1472703 - (CVE-2017-3647) CVE-2017-3647 mysql: Server: Replication unspecified vulnerability (CPU Jul 2017)
CVE-2017-3647 mysql: Server: Replication unspecified vulnerability (CPU Jul 2...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20170719,repor...
: Security
Depends On: 1477980 1477997 1472716 1477979 1477996
Blocks: 1472713
  Show dependency treegraph
 
Reported: 2017-07-19 04:36 EDT by Adam Mariš
Modified: 2017-10-12 09:35 EDT (History)
26 users (show)

See Also:
Fixed In Version: mysql 5.6.37, mysql 5.7.19
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-10-12 09:35:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Mariš 2017-07-19 04:36:57 EDT
Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: Replication). Supported versions that are affected are 5.6.36 and earlier and 5.7.18 and earlier. Difficult to exploit vulnerability allows high privileged attacker with network access via multiple protocols to compromise MySQL Server. Successful attacks of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of MySQL Server. 

External References:

http://www.oracle.com/technetwork/security-advisory/cpujul2017-3236622.html#AppendixMSQL
Comment 1 Adam Mariš 2017-07-19 04:51:55 EDT
Created community-mysql tracking bugs for this issue:

Affects: fedora-all [bug 1472716]
Comment 4 errata-xmlrpc 2017-09-21 03:50:57 EDT
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7
  Red Hat Software Collections for Red Hat Enterprise Linux 7.3 EUS

Via RHSA-2017:2787 https://access.redhat.com/errata/RHSA-2017:2787
Comment 5 errata-xmlrpc 2017-10-12 04:06:37 EDT
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7
  Red Hat Software Collections for Red Hat Enterprise Linux 7.3 EUS

Via RHSA-2017:2886 https://access.redhat.com/errata/RHSA-2017:2886

Note You need to log in before you can comment on or make changes to this bug.